<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>用户管理</title>
	<meta name="decorator" content="ani"/>
	<%@ include file="/webpage/include/bootstraptable.jsp"%>
	<link href="${ctxStatic}/plugin/bootstrapTree/bootstrap-treeview.css" rel="stylesheet" type="text/css"/>
	<script src="${ctxStatic}/plugin/bootstrapTree/bootstrap-treeview.js" type="text/javascript"></script>
	<%@include file="/webpage/include/treeview.jsp" %>
	<%@ include file="constructionList.js"%>
	<script>
        $(document).ready(function() {
            $('#deliverySchedule').datetimepicker({
                format: "YYYY-MM",
            }).on('dp.change',function(ev) {
                var dateTimeId = $("#dateTimeId").val();
                var newDateTime = ev.date ? ev.date.format('YYYY-MM') : "";
                var oldDateTime = ev.oldDate ? ev.oldDate.format('YYYY-MM') : "";
                if (dateTimeId!=oldDateTime){
                    if (newDateTime != oldDateTime) {
                        jp.get("${ctx}/sg/managementCenter/constructionProject/treeDataAjax?arrangeTime="+newDateTime, function (data) {
                            if (data.success) {
                                jstreeTime(data.mapList);
                            } else {
                                jp.error(data.message);
                            }
                        })
                    }
				}
            });
        });
	</script>
</head>
<style>
	.icon_left{
		background-image:;
	}
</style>
<body>
	<div class="wrapper wrapper-content">
	<div class="panel panel-primary">
	<div class="panel-heading">
		<h3 class="panel-title">项目明细列表</h3>
	</div>
	<div class="panel-body">
		<input type="hidden" value="" id="parentIds"/>
	<div class="row">
		<div class='input-group form_datetime'  id='deliverySchedule' style="width: 200px;margin-left: 5px">
			<input type='text' id="dateTimeId"  name="" class="form-control required"  value=""/>
			<span class="input-group-addon">
					<span class="glyphicon glyphicon-calendar"></span>
				</span>
		</div>
		<div class="col-sm-3 col-md-4">
			<div class="input-group" style="margin-top: 20px">
				<div style="float: left">
					<input type="text" class="form-control" id="input-search" placeholder="" value="" style="width: 200px">
				</div>
				<div style="float: left;margin-left: 5px">
					<button type="button" class="btn btn-primary btn-rounded  btn-bordered btn-sm" id="btn-search">搜索</button>
					<button type="button" class="btn btn-primary btn-rounded  btn-bordered btn-sm" id="btn-clear-search">清除</button>
				</div>
			</div>
			<div style="height: 10px"></div>
			<div id="jstree" style="height:400px;overflow:auto;background:#EEEEEE;"></div>
		</div>

		<div class="col-sm-3 col-md-2" style="height: 400px;text-align: center;margin-top: 70px">
			<button id="selectId" class="btn btn-success">
				<i class="glyphicon glyphicon-edit"></i> 安排计划时间
			</button>
            <div style="height: 30px"></div>
			<button id="selectId1" class="btn btn-success">
				<i class="glyphicon glyphicon-edit"></i> 取消计划时间
			</button>
		</div>

		<div class="col-sm-3 col-md-5" >
			<%--<div class='input-group' style="height: 30px">--%>
			<%--</div>--%>
			<div class="input-group" style="margin-top: 20px">
				<div style="float: left">
					<input type="text" class="form-control" id="input-search1" placeholder="" value="" style="width: 200px">
				</div>
				<div style="float: left;margin-left: 5px">
					<button type="button" class="btn btn-primary btn-rounded  btn-bordered btn-sm" id="btn-search1">搜索</button>
					<button type="button" class="btn btn-primary btn-rounded  btn-bordered btn-sm" id="btn-clear-search1">清除</button>
				</div>
			</div>
			<div style="height: 10px"></div>
			<div id="jstreeTime" style="height:400px;overflow:auto;background:#EEEEEE;"></div>
		</div>
	</div>
	</div>
	</div>
	</div>
	</div>
</body>
</html>